Subject: Re: [Fot] TVR 2500M

From: [email-masked]
Date: Sun, 20 Oct 2013 17:56:08 -0400 (EDT)

Wow, fantastic response!  Thanx guys.  I missed my chance at a  2500M cuz 
money was tight and I regret it.
 
Anyway, the big question is...Is the lower A arm the same dimension as the  
Triumphs?  Frame attachment points and thwarts centerline?  Steve  Ferron 
is selling a modified Vertical link to support the 8" slicks they run in  
their sereis?  I want to know how different they are before risking a  grand....

In a message dated 10/20/2013 2:15:05 P.M. Pacific Daylight Time,  
[email-masked] writes:

Steve I  have a 72 2500 "hybrid" sitting in my garage at home if that helps 
any ie  external measurements (it's all together).
Glen

-----Original Message-----
From: Gt6steve  <[email-masked]>
To: FOT <[email-masked]>
Sent: Sun,  Oct 20, 2013 5:05 pm
Subject: [Fot] TVR 2500M

Amigos, 
   
 Does anyone have  or have contact with a Griffith or TVR 2500M?   I need  
 some details about their front suspnsion and particularly the Lower A-arm  
 
 relative to our standard bits.  I'm looking at the Ferron modified 
vertical   
 link but he's very secretive.  I don't want to spend the fortune for  
uprated  
 vertical links that I won't be able to adapt to the GT6. 
   
 Steve 
 _______________________________________________ 
 [email-masked] (mailto:[email-masked])  
  
 _http://www.fot-racing.com_ (http://www.fot-racing.com/)  
  
 Donate: http://www.team.net/donate.html 
 Archive: http://www.team.net/archive 
 Forums: http://www.team.net/forums 
 Unsubscribe/Manage: 
http://autox.team.net/mailman/options/fot/[email-masked] 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive